Bug 6480 - gtk+3.0 has dependency issues.
: gtk+3.0 has dependency issues.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 04:32 MSK by Zombie Ryushu
Modified: 2015-12-22 20:01 MSK (History)
2 users (show)

See Also:
RPM Package: gtk+3.0
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-12-22 04:32:16 MSK
GTK has dependency issues on Rosa 2014.1

While some packages may have been installed, there were failures.
Some requested packages cannot be installed:
cheese-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
evince-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
evolution-3.16.4-2-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
evolution-data-server-3.16.4-2-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
evolution-ews-3.16.4-1-rosa2014.1.x86_64 (due to conflicts with evolution-data-server-3.16.4-2-rosa2014.1.x86_64, trying to promote libgtk-3.so.0()(64bit))
file-roller-3.16.4-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
gcr-3.16.0-1-rosa2014.1.x86_64 (due to unsatisfied libgcr-ui-3.so.1()(64bit))
gedit-3.16.2-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
gnome-bluetooth-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
gnome-disk-utility-3.16.2-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
gnome-terminal-3.16.2-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
grilo-0.2.12-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
gtk+3.0-3.16.7-2-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit))
gvfs-1.24.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote gvfs)
gvfs-archive-1.24.1-1-rosa2014.1.x86_64 (due to unsatisfied gvfs[== 1.24.1-1:2014.1])
gvfs-fuse-1.24.1-1-rosa2014.1.x86_64 (due to unsatisfied gvfs[== 1.24.1-1:2014.1])
gvfs-iphone-1.24.1-1-rosa2014.1.x86_64 (due to unsatisfied gvfs[== 1.24.1-1:2014.1])
gvfs-mtp-1.24.1-1-rosa2014.1.x86_64 (due to unsatisfied gvfs[== 1.24.1-1:2014.1])
gvfs-smb-1.24.1-1-rosa2014.1.x86_64 (due to unsatisfied gvfs[== 1.24.1-1:2014.1])
lib64canberra-gtk3_0-0.30-2-rosa2014.1.x86_64 (trying to promote libgdk-3.so.0()(64bit))
lib64cheese-gtk23-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
lib64cheese7-3.16.1-1-rosa2014.1.x86_64 (due to conflicts with lib64gtk-modules3.0-3.16.7-2-rosa2014.1.x86_64, trying to promote libclutter-gst-2.0.so.0()(64bit))
lib64clutter-gst3.0_0-3.0.10-1-rosa2014.1.x86_64 (due to unsatisfied libclutter-1.0.so.0()(64bit))
lib64clutter-gtk1.0_0-1.6.2-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
lib64clutter1.0_0-1.18.2-2-rosa2014.1.x86_64 (trying to promote libgdk-3.so.0()(64bit))
lib64clutter1.0_0-1.22.4-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgdk-3.so.0()(64bit))
lib64evdocument3_4-3.12.1-3-rosa2014.1.x86_64 (in order to keep lib64evdocument3_4-3.12.1-5-rosa2014.1.x86_64)
lib64evdocument3_4-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
lib64evview3_3-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
lib64gail3_0-3.16.7-2-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
lib64gcr3_1-3.12.2-2-rosa2014.1.x86_64 (trying to promote libgtk-3.so.0()(64bit))
lib64gcr3_1-3.16.0-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit), libgtk-3.so.0()(64bit))
lib64gdl3_5-3.16.0-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
lib64gnome-bluetooth13-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit))
lib64gnome-desktop3_10-3.16.2-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit))
lib64gtk+3.0-devel-3.16.7-1-rosa2014.1.x86_64 (due to conflicts with lib64gtk+3_0-3.16.7-1-rosa2014.1.x86_64, trying to promote lib64gtk+3_0)
lib64gtk+3_0-3.12.2-5-rosa2014.1.x86_64 (in order to keep lib64gtk+3_0-3.12.2-9-rosa2014.1.x86_64)
lib64gtk+3_0-3.16.7-1-rosa2014.1.x86_64 (due to unsatisfied lib64gtk-modules3.0)
lib64gtk+3_0-3.16.7-2-rosa2014.1.x86_64 (due to conflicts with lib64gtk-modules3.0-3.16.7-2-rosa2014.1.x86_64, due to conflicts with lib64gtk-modules3.0-3.16.7-2-rosa2014.1.x86_64, due to conflicts with lib64gtk+3_0-3.16.7-1-rosa2014.1.x86_64, due to conflicts with lib64gtk-modules3.0-3.16.7-2-rosa2014.1.x86_64, due to conflicts with lib64gtk-modules3.0-3.16.7-2-rosa2014.1.x86_64, trying to promote lib64gtk-modules3.0, lib64gtk-gir3.0, libgdk-3.so.0()(64bit), libgdk-3.so.0()(64bit))
lib64gtk-modules3.0-3.12.2-5-rosa2014.1.x86_64 (in order to keep lib64gtk-modules3.0-3.12.2-9-rosa2014.1.x86_64)
lib64gtk-modules3.0-3.16.7-2-rosa2014.1.x86_64 (due to unsatisfied gtk+3.0[== 3.16.7-2], trying to promote libgdk-3.so.0()(64bit))
lib64gtkmm3.0_1-3.16.0-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit))
lib64gtksourceview-3.0_1-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit), lib64gtksourceview-3.0_1)
lib64gtksourceview-gir3.0-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied lib64gtksourceview-3.0_1[== 3.16.1-1:2014.1])
lib64gweather3_6-3.17.2-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit))
lib64nautilus-devel-3.16.3-1-rosa2014.1.x86_64 (due to unsatisfied lib64nautilus-extension1[== 3.16.3], trying to promote devel(libgtk-3(64bit)))
lib64nautilus-extension1-3.16.3-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote pkgconfig(gtk+-3.0))
lib64peas-gtk1.0_0-1.14.0-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
lib64totem0-3.16.3-1-rosa2014.1.x86_64 (due to conflicts with lib64clutter-gst3.0_0-3.0.10-1-rosa2014.1.x86_64, trying to promote libgtk-3.so.0()(64bit))
lib64vte2_90_9-0.36.4-1-rosa2014.1.x86_64 (due to conflicts with vte3-0.36.4-1-rosa2014.1.x86_64, trying to promote libgtk-3.so.0()(64bit))
lib64webkitgtk3.0_0-2.4.5-1-rosa2014.1.x86_64 (in order to keep lib64webkitgtk3.0_0-2.4.9-2-rosa2014.1.x86_64)
lib64yelp0-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied yelp-3.16.1-1-rosa2014.1.i586, trying to promote libgtk-3.so.0()(64bit))
libgtk-modules3.0-3.16.7-2-rosa2014.1.i586 (due to unsatisfied gtk+3.0[== 3.16.7-2])
librsvg-2.40.9-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
mesa-11.0.6-2-rosa2014.1.i586 (due to conflicts with mesa-11.0.6-2-rosa2014.1.x86_64)
nautilus-3.16.3-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
notification-daemon-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libcanberra-gtk3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
totem-3.16.3-1-rosa2014.1.x86_64 (due to unsatisfied libgdk-3.so.0()(64bit), trying to promote libgtk-3.so.0()(64bit))
vte3-0.36.4-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgdk-3.so.0()(64bit))
yelp-3.16.1-1-rosa2014.1.x86_64 (due to unsatisfied libgtk-3.so.0()(64bit), trying to promote libgdk-3.so.0()(64bit), libgtk-3.so.0()(64bit))
The following packages have to be removed for others to be upgraded:
audacious-3.4.3-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libaudcore.so.1()(64bit),
  due to missing libaudtag.so.1()(64bit),
  due to unsatisfied lib64audacious1 == 5:3.4.3-2:2014.1,
  due to missing libaudgui.so.1()(64bit),
  due to missing audacious-plugins)
audacious-plugins-3.4.3-3plf-plf2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libaudcore.so.1()(64bit),
  due to missing libaudtag.so.1()(64bit),
  due to missing libaudgui.so.1()(64bit),
  due to missing audacious)
audacious-pulse-3.4.3-3plf-plf2014.1.x86_64
 (due to missing libaudcore.so.1()(64bit),
  due to missing libaudgui.so.1()(64bit),
  due to missing audacious)
cheese-3.12.2-3-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libcanberra-gtk3.so.0()(64bit),
  due to missing libgnome-desktop-3.so.10()(64bit),
  due to missing libclutter-1.0.so.0()(64bit),
  due to missing libclutter-gtk-1.0.so.0()(64bit),
  due to missing libcheese-gtk.so.23()(64bit),
  due to missing gstreamer1.0-gstclutter,
  due to missing libcheese.so.7()(64bit))
crack-attack-1.1.14-24-rosa2014.1.x86_64
 (due to missing zenity)
crack-attack-music-1-14-rosa2014.1.noarch
 (due to unsatisfied crack-attack >= 1.1.10-5mdk)
crack-attack-sounds-1-13-rosa2014.1.noarch
 (due to unsatisfied crack-attack >= 1.1.10-5mdk)
ekiga-4.0.1-4-rosa2014.1.x86_64
 (due to missing evolution-data-server)
elementary-theme-2.5.1-2-rosa2014.1.noarch
 (due to missing gtk-unico-engine)
evince-3.12.1-5-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libevdocument3.so.4()(64bit),
  due to missing libevview3.so.3()(64bit),
  due to missing libnautilus-extension.so.1()(64bit))
evolution-3.12.9-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgtkhtml-4.0.so.0()(64bit),
  due to missing libgtkhtml-editor-4.0.so.0()(64bit),
  due to missing libcanberra-gtk3.so.0()(64bit),
  due to missing libwebkitgtk-3.0.so.0()(64bit),
  due to missing libgnome-desktop-3.so.10()(64bit),
  due to missing libgcr-ui-3.so.1()(64bit),
  due to missing libgailutil-3.so.0()(64bit),
  due to missing gtk+3.0,
  due to missing libgtkspell3-3.so.0()(64bit),
  due to missing libgweather-3.so.6()(64bit),
  due to unsatisfied evolution-data-server >= 3.12.9,
  due to missing gtkhtml4)
evolution-data-server-3.12.9-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libgcr-ui-3.so.1()(64bit),
  due to missing libgweather-3.so.6()(64bit))
evolution-ews-3.12.9-1-rosa2014.1.x86_64
 (due to missing evolution-data-server)
fceux-2.2.2-2-rosa2014.1.x86_64
 (due to missing zenity)
file-roller-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing nautilus,
  due to missing libnautilus-extension.so.1()(64bit))
firefox-42.0-1-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
gcr-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libgcr-ui-3.so.1()(64bit))
gedit-3.12.1-3-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libpeas-gtk-1.0.so.0()(64bit),
  due to missing libgtksourceview-3.0.so.1()(64bit))
gio-sharp-2.22.3-2-rosa2014.1.noarch
 (due to missing gvfs)
gksu-2.0.2-10-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libnautilus-extension.so.1()(64bit))
gnome-bluetooth-3.12.0-3-rosa2014.1.x86_64
 (due to missing gvfs-obexftp)
gnome-disk-utility-3.12.1-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libcanberra-gtk3.so.0()(64bit))
gnome-pilot-2.32.1-4-rosa.lts2012.0.x86_64
 (due to missing libedataserver-1.2.so.14()(64bit),
  due to missing libecal-1.2.so.8()(64bit),
  due to missing libebook-1.2.so.10()(64bit),
  due to missing libedataserverui-1.2.so.11()(64bit))
gnome-terminal-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libvte2_90.so.9()(64bit),
  due to missing libnautilus-extension.so.1()(64bit))
gnucash-2.6.7-1-rosa2014.1.x86_64
 (due to missing yelp,
  due to missing libgnc-business-ledger.so.0()(64bit),
  due to missing libgnc-core-utils.so.0()(64bit),
  due to missing libgnc-qof.so.1()(64bit),
  due to missing libgnc-backend-sql.so.0()(64bit),
  due to missing libgnc-backend-xml-utils.so.0()(64bit),
  due to missing libgnc-module.so.0()(64bit),
  due to missing libgnc-gnome.so.0()(64bit))
gnucash-hbci-2.6.7-1-rosa2014.1.x86_64
 (due to missing libgncmod-gnome-utils.so()(64bit),
  due to unsatisfied gnucash == 2.6.7-1,
  due to missing libgncmod-generic-import.so()(64bit),
  due to missing libgncmod-engine.so()(64bit),
  due to missing libgncmod-app-utils.so()(64bit),
  due to missing libgnc-core-utils.so.0()(64bit),
  due to missing libgnc-qof.so.1()(64bit),
  due to missing libgnc-module.so.0()(64bit),
  due to missing libgnc-gnome.so.0()(64bit))
gnucash-ofx-2.6.7-1-rosa2014.1.x86_64
 (due to missing libgncmod-gnome-utils.so()(64bit),
  due to unsatisfied gnucash == 2.6.7-1,
  due to missing libgncmod-generic-import.so()(64bit),
  due to missing libgncmod-engine.so()(64bit),
  due to missing libgncmod-app-utils.so()(64bit),
  due to missing libgnc-core-utils.so.0()(64bit),
  due to missing libgnc-qof.so.1()(64bit),
  due to missing libgnc-module.so.0()(64bit))
gnumeric-1.12.9-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgoffice-0.10.so.10()(64bit),
  due to missing libspreadsheet-1.12.9.so()(64bit),
  due to missing libgda-5.0.so.4()(64bit),
  due to missing libgda-ui-5.0.so.4()(64bit),
  due to unsatisfied goffice >= 0.9)
goffice-0.10.9-3-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libgoffice-0.10.so.10()(64bit))
grilo-0.2.10-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
grilo-plugins-0.2.12-3-rosa2014.1.x86_64
 (due to missing grilo)
grub-customizer-4.0.6-4-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgdkmm-3.0.so.1()(64bit),
  due to missing libgtkmm-3.0.so.1()(64bit))
gstreamer1.0-gstclutter-2.0.12-2-rosa2014.1.x86_64
 (due to missing libclutter-1.0.so.0()(64bit))
gtk+3.0-3.12.2-9-rosa2014.1.x86_64
 (due to unsatisfied gtk+3.0-common == 3.12.2-9)
gtk-unico-engine-1.0.2-2.20120808bzr139-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
gtkhtml4-4.6.6-2-rosa2014.1.x86_64
 (due to unsatisfied lib64gtkhtml4.0_0 >= 4.6.6-2)
gvfs-1.21.2-5-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing gvfs-mtp)
gvfs-archive-1.21.2-5-rosa2014.1.x86_64
 (due to unsatisfied gvfs == 1.21.2-5:2014.1)
gvfs-fuse-1.21.2-5-rosa2014.1.x86_64
 (due to unsatisfied gvfs == 1.21.2-5:2014.1)
gvfs-iphone-1.21.2-5-rosa2014.1.x86_64
 (due to unsatisfied gvfs == 1.21.2-5:2014.1)
gvfs-mtp-1.21.2-5-rosa2014.1.x86_64
 (due to unsatisfied gvfs == 1.21.2-5:2014.1)
gvfs-obexftp-1.21.2-5-rosa2014.1.x86_64
 (due to unsatisfied gvfs == 1.21.2-5:2014.1)
gvfs-smb-1.21.2-5-rosa2014.1.x86_64
 (due to unsatisfied gvfs == 1.21.2-5:2014.1)
ibus-1.5.8-2.1-rosa2012.1.x86_64
 (due to missing ibus-ui,
  due to missing librsvg,
  due to missing ibus-gtk)
ibus-gtk-1.5.8-2.1-rosa2012.1.x86_64
 (due to unsatisfied ibus == 1.5.8)
ibus-gtk3-1.5.8-2.1-rosa2012.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to unsatisfied ibus == 1.5.8)
ibus-ui-gtk3-1.5.8-2.1-rosa2012.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to unsatisfied ibus == 1.5.8)
kde-gtk-config-2.2.1-3-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
lib64audacious1-3.4.3-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64camel19-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4)
lib64canberra-gtk3_0-0.30-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64cheese-gtk23-3.12.2-3-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libcanberra-gtk3.so.0()(64bit),
  due to missing libclutter-1.0.so.0()(64bit),
  due to missing libclutter-gtk-1.0.so.0()(64bit),
  due to missing libcheese.so.7()(64bit))
lib64cheese7-3.12.2-3-rosa2014.1.x86_64
 (due to missing libclutter-gst-2.0.so.0()(64bit))
lib64clutter-gst2.0_0-2.0.12-2-rosa2014.1.x86_64
 (due to missing libclutter-1.0.so.0()(64bit))
lib64clutter-gtk1.0_0-1.5.2-4-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libclutter-1.0.so.0()(64bit))
lib64clutter1.0_0-1.18.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit))
lib64ebackend0-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4)
lib64ebook10-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4)
lib64ecal8-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4)
lib64edata-book8-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4,
  due to missing libedataserver-1.2.so.14()(64bit),
  due to missing libebook-1.2.so.10()(64bit),
  due to missing libebackend-1.2.so.0()(64bit))
lib64edata-cal10-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4)
lib64edataserver14-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4)
lib64edataserverui11-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4,
  due to missing libedataserver-1.2.so.14()(64bit),
  due to missing libcamel-1.2.so.19()(64bit),
  due to missing libebook-1.2.so.10()(64bit))
lib64egroupwise13-2.32.3-4-rosa.lts2012.0.x86_64
 (due to unsatisfied evolution-data-server >= 2.32.3-4)
lib64evdocument3_4-3.12.1-5-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64evview3_3-3.12.1-5-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libevdocument3.so.4()(64bit))
lib64gail3_0-3.12.2-9-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64gcr3_1-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to unsatisfied gcr == 3.12.2-2)
lib64gda5.0_4-5.2.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to unsatisfied libgda5.0 >= 5.2.2,
  due to unsatisfied libgda5.0-sqlite >= 5.2.2)
lib64gdl3_5-3.8.1-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64gdlmm3.0_2-3.7.3-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libgdkmm-3.0.so.1()(64bit),
  due to missing libgtkmm-3.0.so.1()(64bit),
  due to missing libgdl-3.so.5()(64bit))
lib64gnome-bluetooth13-3.12.0-3-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
lib64gnome-desktop3_10-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64gnome-media-profiles3.0_0-3.0.0-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
lib64gnucash0-2.6.7-1-rosa2014.1.x86_64
 (due to missing libgncmod-report-gnome.so()(64bit),
  due to missing libgncmod-html.so()(64bit),
  due to missing libgncmod-register-gnome.so()(64bit),
  due to missing libgncmod-gnome-search.so()(64bit),
  due to missing libgncmod-gnome-utils.so()(64bit),
  due to missing libgncmod-engine.so()(64bit),
  due to missing libgncmod-ledger-core.so()(64bit),
  due to missing libgncmod-register-core.so()(64bit),
  due to missing libgncmod-app-utils.so()(64bit),
  due to missing libgncmod-report-system.so()(64bit))
lib64goffice0.10_10-0.10.9-3-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64goocanvas2.0_9-2.0.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64gtk+3.0-devel-3.12.2-9-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to unsatisfied lib64gtk+3_0 == 3.12.2-9,
  due to missing libgtk-3.so.0()(64bit))
lib64gtk+3_0-3.12.2-9-rosa2014.1.x86_64
 (due to missing lib64gtk-modules3.0)
lib64gtk-modules3.0-3.12.2-9-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to unsatisfied gtk+3.0 == 3.12.2-9)
lib64gtkhex3_0-3.10.0-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgailutil-3.so.0()(64bit))
lib64gtkhtml4.0_0-4.6.6-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgailutil-3.so.0()(64bit))
lib64gtkmm3.0_1-3.12.0-1-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64gtksourceview-3.0_1-3.12.3-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64gtksourceview-gir3.0-3.12.3-2-rosa2014.1.x86_64
 (due to unsatisfied lib64gtksourceview-3.0_1 == 3.12.3-2:2014.1)
lib64gtksourceviewmm3.0_0-3.2.0-3-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libgdkmm-3.0.so.1()(64bit),
  due to missing libgtkmm-3.0.so.1()(64bit),
  due to missing libgtksourceview-3.0.so.1()(64bit))
lib64gtkspell30-3.0.6-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
lib64gweather3_6-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
lib64nautilus-devel-3.12.2-3-rosa2014.1.x86_64
 (due to missing pkgconfig(gtk+-3.0))
lib64nautilus-extension1-3.12.2-3-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
lib64peas-gtk1.0_0-1.10.0-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64scim1.0_8-1.4.14-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to unsatisfied scim-common == 1.4.14)
lib64spreadsheet1.12.9-1.12.9-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgoffice-0.10.so.10()(64bit))
lib64totem0-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libclutter-1.0.so.0()(64bit),
  due to missing libclutter-gtk-1.0.so.0()(64bit),
  due to missing libpeas-gtk-1.0.so.0()(64bit),
  due to missing libclutter-gst-2.0.so.0()(64bit))
lib64vte2_90_9-0.36.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to unsatisfied vte3 >= 0.36.2)
lib64webkitgtk3.0_0-2.4.9-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
lib64yelp0-3.12.0-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libwebkitgtk-3.0.so.0()(64bit),
  due to unsatisfied yelp == 3.12.0-2)
libgda5.0-5.2.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgoocanvas-2.0.so.9()(64bit),
  due to missing libgda-5.0.so.4()(64bit),
  due to missing libgda-ui-5.0.so.4()(64bit),
  due to missing libgtksourceview-3.0.so.1()(64bit))
libgda5.0-sqlite-5.2.2-2-rosa2014.1.x86_64
 (due to unsatisfied libgda5.0 == 5.2.2,
  due to missing libgda-5.0.so.4()(64bit))
librsvg-2.40.3-1-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
livetoflash-3.5.1-69.1mib2010.2.noarch
 (due to missing zenity)
mysql-connector-odbc-5.3.2-1-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
nautilus-3.12.2-3-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgnome-desktop-3.so.10()(64bit),
  due to missing libgailutil-3.so.0()(64bit),
  due to missing libnautilus-extension.so.1()(64bit))
nautilus-sendto-3.8.0-4-rosa2014.1.x86_64
 (due to missing nautilus)
nautilus-sendto-bluetooth-2.32.0-2-rosa.lts2012.0.x86_64
 (due to missing gnome-bluetooth,
  due to missing nautilus-sendto)
nemiver-0.9.5-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libgtkhex-3.so.0()(64bit),
  due to missing libgdkmm-3.0.so.1()(64bit),
  due to missing libgtkmm-3.0.so.1()(64bit),
  due to missing libvte2_90.so.9()(64bit),
  due to missing libgtksourceviewmm-3.0.so.0()(64bit),
  due to missing libgdlmm-3.0.so.2()(64bit))
nestopia-1.46.1-3-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
notification-daemon-0.7.6-3-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libcanberra-gtk3.so.0()(64bit))
notification-daemon-engine-nodoka-0.1.0-8-rosa2014.1.x86_64
 (due to missing notification-daemon)
nvidia346-doc-html-346.87-2-rosa2014.1.x86_64
 (due to unsatisfied x11-driver-video-nvidia346 == 346.87-2)
packagekit-gtk3-module-1.0.5-1-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
pavucontrol-3.0-8-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit),
  due to missing libcanberra-gtk3.so.0()(64bit),
  due to missing libgdkmm-3.0.so.1()(64bit),
  due to missing libgtkmm-3.0.so.1()(64bit))
pcsxr-1.9.94-1.1-rosa2012.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
polkit-gnome-0.105-4-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
rott-registered-1.1.2-3-rosa2014.1.x86_64
 (due to missing zenity)
scim-1.4.14-2-rosa2014.1.x86_64
 (due to missing libscim-1.0.so.8()(64bit),
  due to missing libscim-1.0.so.8(LIBSCIM_1.0)(64bit),
  due to unsatisfied scim-common == 1.4.14-2)
scim-common-1.4.14-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libscim-gtkutils-1.0.so.8()(64bit),
  due to missing libscim-1.0.so.8()(64bit),
  due to unsatisfied lib64scim1.0_8 == 1.4.14-2,
  due to missing libscim-x11utils-1.0.so.8()(64bit),
  due to missing libscim-1.0.so.8(LIBSCIM_1.0)(64bit))
scim-gtk-1.4.14-2-rosa2014.1.x86_64
 (due to unsatisfied lib64scim1.0_8 == 1.4.14-2)
totem-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libclutter-gtk-1.0.so.0()(64bit),
  due to missing libtotem.so.0()(64bit),
  due to missing gstreamer1.0-gstclutter,
  due to missing grilo-plugins)
totem-mozilla-3.12.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libclutter-1.0.so.0()(64bit),
  due to missing libclutter-gtk-1.0.so.0()(64bit),
  due to unsatisfied totem == 3.12.2-2,
  due to missing libclutter-gst-2.0.so.0()(64bit))
vte3-0.36.2-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libvte2_90.so.9()(64bit))
x11-driver-video-nvidia346-346.87-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
xdg-user-dirs-gtk-0.9-2-rosa2014.1.x86_64
 (due to missing libgtk-3.so.0()(64bit))
yelp-3.12.0-2-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit),
  due to missing libwebkitgtk-3.0.so.0()(64bit),
  due to missing libyelp.so.0()(64bit))
zenity-3.16.3-1-rosa2014.1.x86_64
 (due to missing libgdk-3.so.0()(64bit),
  due to missing libgtk-3.so.0()(64bit))
[masterz@olympia war1gus (master)]$ rpm -q mgba
mgba-0.3.1-2-rosa2014.1.x86_64
Comment 1 Denis Silakov 2015-12-22 20:01:03 MSK
There was an issue with metadata at ABF side. Shopuld be fixed now and hopefully all mirrors have been already updated, as well.